validate.js not working with snack.expo.io


#1

I was trying to use validate.js on expo via snack but it does not seems to be working. getting error unable to resolve module validate.js.

Any help will be appreciated.

Thanks…


#2

This topic was automatically closed 20 days after the last reply. New replies are no longer allowed.